cancel
Showing results for 
Search instead for 
Did you mean: 

Correct order of steps for installing Blank Sass Theme + Frontools?

Highlighted
Senior Member

Correct order of steps for installing Blank Sass Theme + Frontools?

Hi, 

I am testing Magento 2.2 RC with snowdogapps/magento2-theme-blank-sass. However, when running composer require snowdog/theme-blank-sass I see this problem:

 

snowdog/theme-blank-sass 0.10.1 requires magento/framework 100.1.* -> no matching package found.

 

As of today, Magento 2.2 RC comes with magento/framework 100.2.0-dev

4 REPLIES
M2 Certified

Re: Correct order of steps for installing Blank Sass Theme + Frontools?

Hi @Haloassociates,

 

It seems the theme currently doesn't support Magento 2.2.

You can see the available versions on the readme file https://github.com/SnowdogApps/magento2-theme-blank-sass

 

Maybe you can create an issue https://github.com/SnowdogApps/magento2-theme-blank-sass/issues to report this situation.

Regular Visitor

Re: Correct order of steps for installing Blank Sass Theme + Frontools?

Same issue with Magento 2.2.0 and snowdog/theme-blank-sass[1.0.0].
- Installation request for snowdog/theme-blank-sass ^1.0 -> satisfiable by snowdog/theme-blank-sass[1.0.0].
- snowdog/theme-blank-sass 1.0.0 requires magento/framework ^100.2.0 -> no matching package found.

but in readme.md  (https://github.com/SnowdogApps/magento2-theme-blank-sass):

Compatibility

Magento 2.2: v1.0.0 or later



M2 Certified

Re: Correct order of steps for installing Blank Sass Theme + Frontools?

Maybe you can create an issue on the project? https://github.com/SnowdogApps/magento2-theme-blank-sass/issues

M1 Certified

Re: Correct order of steps for installing Blank Sass Theme + Frontools?

Sorry about that, I was releasing it late and didn't test this part well.

 

It's already fixed and released as v1.0.1.